FDFORMAT(8)

NAZWA
fdformat - niskopoziomowe formatowanie dyskietki

SKŁADNIA
fdformat [opcje] urządzenie

OPIS
fdformat formatuje niskopoziomowo dyskietkę. urządzenie jest zazwyczaj jednym z następujących (dla stacji dysków numer główny (major) to dwa, a poboczny (minor) jest pokazany tylko dla celów informacyjnych):

    /dev/fd0d360  (minor = 4)
    /dev/fd0h1200 (minor = 8)
    /dev/fd0D360  (minor = 12)
    /dev/fd0H360  (minor = 12)
    /dev/fd0D720  (minor = 16)
    /dev/fd0H720  (minor = 16)
    /dev/fd0h360  (minor = 20)
    /dev/fd0h720  (minor = 24)
    /dev/fd0H1440 (minor = 28)

    /dev/fd1d360  (minor = 5)
    /dev/fd1h1200 (minor = 9)
    /dev/fd1D360  (minor = 13)
    /dev/fd1H360  (minor = 13)
    /dev/fd1D720  (minor = 17)
    /dev/fd1H720  (minor = 17)
    /dev/fd1h360  (minor = 21)
    /dev/fd1h720  (minor = 25)
    /dev/fd1H1440 (minor = 29)

Standardowe stacje dysków, /dev/fd0 i /dev/fd1 nie będą działały z fdformat kiedy używa się niestandardowego formatu lub kiedy format nie został wcześniej automatycznie wykryty. W tym wypadku należy użyć setfdprm(8) aby załadować parametry dysku.

OPCJE

-n, --no-verify
    Pomija weryfikację, która jest zwykle dokonywana po formatowaniu.

-V, --version
    Wyświetla informacje o wersji i wychodzi.

-h, --help
    Wyświetla pomoc i wychodzi.

ZOBACZ TAKŻE
fd(4), setfdprm(8), mkfs(8), emkfs(8)

AUTOR
Werner Almesberger (almesber@nessie.cs.id.ethz.ch)

DOSTĘPNOŚĆ
Polecenie fdformat jest częścią pakietu util-linux i jest dostępne pod adresem ftp://ftp.kernel.org/pub/linux/utils/util-linux/.

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Przemek Borys (PTM) <pborys@dione.ids.pl> i Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 2.20.1 oryginału.